Sector Name: CREDIT UNIONS - Bug #1545

Education Details-->Qus.38-->put value-->save-->value from other details gets disappear on save.

03/10/2022 07:17 PM - Mohd Irfan

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to reproduce bug.

1.Login with client applicant

2.Go with form education details

3.question number 38

4.put value other details provided value get disappear on save.

Actual Result: put value other details provided value get disappear on save.

Excepted Result: provided value other details should not be disappear after submit.

See attached screenshot.
History

#1 - 03/11/2022 12:35 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 03/11/2022 02:29 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 03/11/2022 05:16 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
